Page MenuHomePhabricator

Upgrade MultimediaViewer browser tests to use mediawiki_selenium 1.x
Closed, ResolvedPublic

Details

Related Gerrit Patches:

Event Timeline

dduvall created this task.May 19 2015, 8:32 AM
dduvall raised the priority of this task from to Medium.
dduvall updated the task description. (Show Details)
dduvall added subscribers: dduvall, Aklapper, zeljkofilipin.
hashar added a subscriber: hashar.
hashar removed a subscriber: hashar.
Jdforrester-WMF moved this task from Untriaged to Backlog on the Multimedia board.Sep 4 2015, 6:23 PM
Restricted Application added a subscriber: Matanya. · View Herald TranscriptSep 4 2015, 6:23 PM

Mass-removing the Multimedia tag from MediaViewer tasks, as this is now being worked on by the Reading department, not Editing's Multimedia team.

Change 255395 had a related patch set uploaded (by Zfilipin):
Upgrade browser tests to the latest version of mediawiki_selenium Ruby gem

https://gerrit.wikimedia.org/r/255395

Change 255395 merged by jenkins-bot:
Upgrade browser tests to the latest version of mediawiki_selenium Ruby gem

https://gerrit.wikimedia.org/r/255395

hashar added a subscriber: hashar.Nov 25 2015, 5:15 PM

I triggered one of the job https://integration.wikimedia.org/ci/job/browsertests-MultimediaViewer-en.wikipedia.beta.wmflabs.org-os_x_10.9-chrome-sauce/265/

I think it is pretty much done. Just have to verify that all jobs are properly passing as they were before the mediawiki_selenium version bump.

zeljkofilipin closed this task as Resolved.Nov 26 2015, 8:24 AM